Subject: Re: linux-next: Tree for Apr 29 (drivers/leds/leds-turris-omnia)

From: Marek Behun <[email-masked]>
Date: Mon, 29 Apr 2019 18:44:39 +0200

On Mon, 29 Apr 2019 18:37:53 +0200
Pavel Machek <[email-masked]> wrote:

> On Mon 2019-04-29 17:38:42, Marek Behun wrote:
> > I am sending patch only adding the I2C dep. Theoretically it is
> > possible that someone uses the same I2C API in their microcontroller on
> > another architecture.  
> 
> Theoretically. But we both now that probability of that is very low,
> and that likely driver would need other updates, too... right?
> 
> 								Pavel

What would be the benefit to add ARM dependency? So that distro
compilations don't ship the turris_omnia driver unnecesarily?